Subject: visualization program

From: [email-masked] (Shin-Inn Chen)
Date: Wed, 26 Feb 1997 14:05:36 +0800

dear netter:
      there are lots of information about visualization program recently.
dose anyone know which of them support effective core potential (ECPS)
calculation?  we would like to find a program for visualizing the results
obtained from gaussian94. we have considered MOLDEN, but it dose not support 
the ECPS calculation. thanks for your help :)
                                                     shin 97/2/26
e-mail: [email-masked]